body {
  background: #eaeaea; }

#header {
  padding-top: 83px;
  background: url(../images/bg_header.png) no-repeat 0px 33px;
  position: relative;
  overflow: hidden; }
  @media (max-width: 759px) {
    #header {
  background: url(../images/bg_header_mobile.png) no-repeat right 33px;
  padding-top: 68px; } }
  @media (max-width: 320px) {
    #header {
  background: url(../images/bg_header_mobile_320.png) no-repeat right 33px;
  padding-top: 68px; } }
  #header #loginstatus_metanav {
    z-index: 100;
    font-size: 0.75em;
    color: #707173;
    position: absolute;
    top: 13px;
    right: 0px; }
    #header #loginstatus_metanav a {
      color: #707173;
      text-decoration: none; }
  #header #loginstatus {
    float: left;
    padding-right: 10px;
    border-right: 1px solid #707173; }
    #header #loginstatus a {
      text-decoration: underline;
      padding: 0px 10px; }
    #header #loginstatus #login {
      color: #2d540a;
      font-weight: bold;
      text-decoration: none; }
  #header #metanav {
    float: left; }
    #header #metanav li {
      display: inline;
      padding: 0px 10px;
      border-right: 1px solid #707173; }
      #header #metanav li.last {
        border-right: 0px; }
  @media (min-width: 760px) and (max-width: 980px) {
    #header {
  padding-top: 110px;
  background-position: 0px 60px; }
    #header #loginstatus_metanav {
      height: 42px; }
    #header #loginstatus,
    #header #metanav {
      float: none;
      text-align: right; }
    #header #loginstatus {
      border-right: none;
      padding-right: 0px;
      margin-bottom: 10px; } }
  @media (max-width: 759px) {
    #header {
  padding-top: 95px;
  background-position: right 60px; }
    #header #loginstatus_metanav {
      height: 42px; }
    #header #loginstatus,
    #header #metanav {
      float: none;
      text-align: right; }
    #header #loginstatus {
      border-right: none;
      padding-right: 0px;
      margin-bottom: 10px; } }
  @media (max-width: 320px) {
    #header {
  font-size: 0.625em; } }
  #header #home {
    display: block;
    width: 141px;
    height: 143px;
    position: absolute;
    top: 0px;
    left: 33px;
    font-size: 0px;
    background: url(../images/logo.png) no-repeat;
    z-index: 100; }
    @media (max-width: 759px) {
      #header #home {
    width: 90px;
    height: 91px;
    background: url(../images/logo_mobile.png) no-repeat;
    top: 35px;
    left: 10px; } }
  #header #header_images {
    height: 280px;
    overflow: hidden; }
    #header #header_images img {
      display: block;
      width: 100%;
      max-width: 960px; }
    @media (min-width: 760px) and (max-width: 980px) {
      #header #header_images {
    height: 222px; } }
    @media (max-width: 759px) {
      #header #header_images {
    height: 93px; } }

#MemberLoginWidget {
  display: none;
  text-align: left; }
    #MemberLoginWidget #MemberLoginForm_LoginForm label {
      display: none; }
    #MemberLoginWidget #MemberLoginForm_LoginForm div.middleColumn {
      margin-left: 0px; }
    #MemberLoginWidget #MemberLoginForm_LoginForm div.Actions {
      margin-left: 0px; }
  #MemberLoginWidget a {
    color: #707173; }
  #MemberLoginWidget p {
    margin: 10px 0px; }

#navigation_top {
  height: 40px;
  background: url(../images/bg_navigation_top.png) repeat-x;
  font-size: 1.25em;
  color: white; }
  #navigation_top a.mobile_menu_toggler {
    display: none; }
    #navigation_top ul li {
      float: left;
      background: url(../images/bg_navigation_top_separator.png) no-repeat top right;
      position: relative; }
      #navigation_top ul li a {
        color: white;
        text-decoration: none;
        display: block;
        height: 40px;
        line-height: 40px;
        padding: 0px 20px; }
      #navigation_top ul li ul {
        display: none;
        position: absolute;
        top: 40px;
        left: 0px;
        width: 250px;
        font-size: 0.9em;
        z-index: 100; }
        #navigation_top ul li ul li {
          float: none;
          display: block;
          background-image: none;
          background-color: #3a6a0e;
          border-bottom: 1px solid #607e46; }
          #navigation_top ul li ul li.last {
            border-bottom: none; }
          #navigation_top ul li ul li a {
            height: auto;
            line-height: auto;
            padding: 0px 5px 0px 35px;
            background: url(../images/bg_subnavi.png) no-repeat 20px 18px; }
          #navigation_top ul li ul li ul {
            display: none;
            font-size: 1em;
            top: 0px;
            left: 250px; }
        #navigation_top ul li.submenu_left ul {
          left: auto;
          right: 0px; }
            #navigation_top ul li.submenu_left ul li a {
              background: url(../images/bg_subnavi_left.png) no-repeat 20px 18px; }
          #navigation_top ul li.submenu_left ul ul {
            right: auto;
            left: -250px; }
        #navigation_top ul li:hover ul {
          display: block; }
            #navigation_top ul li:hover ul li ul {
              display: none; }
              #navigation_top ul li:hover ul li:hover ul {
                display: block; }
                  #navigation_top ul li:hover ul li:hover ul li ul {
                    display: none; }
  @media (min-width: 760px) and (max-width: 980px) {
    #navigation_top {
  font-size: 1em; } }
  @media (max-width: 759px) {
    #navigation_top {
  overflow: hidden; }
    #navigation_top a.mobile_menu_toggler {
      display: block;
      line-height: 40px;
      text-align: center;
      color: white; }
    #navigation_top ul {
      margin-top: 0px;
      background-color: #3a6a0e; }
      #navigation_top ul li {
        float: none;
        display: block;
        background: none;
        border-bottom: 1px solid #607e46; }
        #navigation_top ul li a {
          color: white;
          text-decoration: none;
          display: block;
          height: 40px;
          line-height: 40px;
          padding: 0px 20px; }
        #navigation_top ul li ul {
          display: none;
          position: relative;
          top: 0px;
          left: 0px;
          width: auto;
          font-size: 0.9em;
          margin-top: 0px;
          margin-left: 10px; }
            #navigation_top ul li ul li a {
              height: auto;
              line-height: auto;
              padding: 0px 5px 0px 35px;
              background: url(../images/bg_subnavi.png) no-repeat 20px 18px; }
            #navigation_top ul li ul li ul {
              display: block;
              font-size: 1em;
              position: relative;
              top: 0px;
              left: 0px; }
          #navigation_top ul li:hover ul {
            display: block; }
              #navigation_top ul li:hover ul li ul {
                display: none; }
                #navigation_top ul li:hover ul li:hover ul {
                  display: block; }
                    #navigation_top ul li:hover ul li:hover ul li ul {
                      display: none; }
    #navigation_top:hover {
      height: auto; } }

#content {
  background: white;
  padding: 40px 0px 15px 0px; }
  @media (max-width: 759px) {
    #content {
  padding: 10px; } }

  @media (max-width: 759px) {
    #content_left {
  width: 35%;
  float: left;
  margin: 0px 10px 10px 0px; } }

#footer {
  min-height: 210px;
  background: #336600;
  color: white;
  font-size: 0.875em;
  padding: 30px 0px 10px 0px; }
  #footer #footer_bg {
    background: url(../images/bg_footer_bg.png) repeat-y; }
    @media (min-width: 760px) and (max-width: 980px) {
      #footer #footer_bg {
    background: url(../images/bg_footer_bg_tablet.png) repeat-y; } }
    @media (max-width: 759px) {
      #footer #footer_bg {
    background: none; } }
  #footer h6 {
    font-size: 1em;
    margin-bottom: 20px;
    font-weight: normal;
    text-transform: uppercase; }
  #footer a {
    color: white;
    text-decoration: none; }
    #footer a:hover  {
      text-decoration: underline; }
    #footer ul li {
      margin-bottom: 5px; }
      #footer ul li a {
        display: block; }
    #footer #Form_QuickContactForm p.reinfo {
      font-size: 0.86em; }
    #footer #Form_QuickContactForm p.field.checkbox {
      margin: 0 0 5px 0; }
      @media (max-width: 760px) {
        #footer #Form_QuickContactForm p.field.checkbox {
      margin-left: 0px; } }
      #footer #Form_QuickContactForm p.field.checkbox a {
        text-decoration: underline; }
        #footer #Form_QuickContactForm div.field label.left {
          width: 80px; }
          @media (min-width: 760px) and (max-width: 980px) {
            #footer #Form_QuickContactForm div.field label.left {
          float: none;
          width: auto;
          margin-bottom: 2px;
          line-height: auto; } }
      #footer #Form_QuickContactForm div.field div.middleColumn {
        margin-left: 90px; }
        @media (min-width: 760px) and (max-width: 980px) {
          #footer #Form_QuickContactForm div.field div.middleColumn {
        margin-left: 0px; } }
      #footer #Form_QuickContactForm div.field.recaptcha {
        margin-left: 0px; }
        #footer #Form_QuickContactForm div.field.recaptcha #recaptcha_widget_div {
          width: 300px;
          overflow: hidden; }
      @media (min-width: 760px) and (max-width: 980px) {
        #footer #Form_QuickContactForm div.field {
      margin-bottom: 2px; } }
    #footer #Form_QuickContactForm input.text,
    #footer #Form_QuickContactForm textarea,
    #footer #Form_QuickContactForm select {
      width: 200px; }
    #footer #Form_QuickContactForm div.Actions {
      margin-left: 90px; }
      @media (min-width: 760px) and (max-width: 980px) {
        #footer #Form_QuickContactForm div.Actions {
      margin-left: 0px; } }
  @media (max-width: 759px) {
    #footer {
  padding: 10px; }
    #footer h6 {
      margin-bottom: 10px; }
    #footer #links,
    #footer #links_internal {
      margin-bottom: 10px; }
      #footer ul li {
        margin-bottom: 2px; }
    #footer #contact {
      display: none; } }

.WidgetHolder {
  border-bottom: 1px solid #999999;
  margin-bottom: 20px; }
  .WidgetHolder .widget_image {
    width: 185px;
    float: left;
    margin-bottom: 20px;
    text-align: center; }
    @media (min-width: 760px) and (max-width: 980px) {
      .WidgetHolder .widget_image {
    width: 135px; } }
  .WidgetHolder .widget_content.with_image {
    margin-left: 185px; }
    @media (min-width: 760px) and (max-width: 980px) {
      .WidgetHolder .widget_content.with_image {
    margin-left: 145px; } }

#cookie-warning {
  background: #336600;
  width: 100%;
  color: white;
  position: fixed;
  overflow: hidden;
  box-sizing: border-box;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 16px; }
    #cookie-warning >span a {
      color: white; }
  #cookie-warning a.button {
    display: inline-block;
    text-decoration: none;
    padding: 5px;
    color: #333333;
    border: 1px solid #999999;
    border-radius: 5px;
    background: #fdfdfd;
    background-image: -moz-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
    background-image: -o-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
    background-image: -webkit-linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fdfdfd), color-stop(1, #c1c1c3));
    background-image: linear-gradient(top, #fdfdfd 0%, #c1c1c3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#c1c1c3');
    cursor: pointer;
    margin-left: 16px; }
    #cookie-warning a.button:hover {
      background: #c1c1c3;
      background-image: -moz-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
      background-image: -o-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
      background-image: -webkit-linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c1c1c3), color-stop(1, #fdfdfd));
      background-image: linear-gradient(top, #c1c1c3 0%, #fdfdfd 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c1c1c3', endColorstr='#fdfdfd'); }

